$sizes: 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12;

@each $size in $sizes {
  .col-#{$size} {
    width: percentage(calc($size / 12));
    flex-basis: percentage(calc($size / 12));
    padding: 0 10px;
  }
}

.row {
  display: flex;
  margin: 0 -10px;
  flex-wrap: wrap;
}
